/*

 Theme Name:   Cliniq Child

 Theme URI:    http://cliniq.bold-themes.com

 Description:  Cliniq child theme

 Author:       BoldThemes

 Author URI:   http://bold-themes.com

 Template:     cliniq

 Version:      1.0.0

 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready

 Text Domain:  cliniq-child

*/





/* Theme customization starts here

-------------------------------------------------------------- */



.btMenuHorizontal .bt-below-logo-area .topBarInMenu{ display:none !important;}





.my-address h6.bt_bb_headline_tag{ font-size:22px !important;

font-style: normal;

text-align: center;

margin-top:20px;

}



.address-detail.bt_bb_size_normal.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline{ font-size:15px; font-style:normal; text-align:center; } 

.phone-data p{ font-size:15px; font-style:normal; text-align:center;}
/*.gutter .port{ width:100%; max-width:100% !important; padding:0 2em 0 2em !important;}*/
.bt_bb_color_scheme_1.bt_bb_button.bt_bb_style_filled a{
	box-shadow: 0 0 0 4em #8e1a4b inset !important;
	background-color:#8e1a4b !important
}
.bt_bb_color_scheme_1.bt_bb_button.bt_bb_style_filled:hover a {
  box-shadow: 0 0 0 1px #8e1a4b inset !important;
  color: #8e1a4b;
  background-color: #ffffff !important;
}
.btMenuWeight_bold .menuPort nav ul li a{ color:#000;}
.main-row{
	width:100%;
	padding-left:15px;
	padding-right:15px;
	float:left
}
.left-row{
	width: 47%;
  float: left;
}
.right-row{
width: 47%;
  float: left;
}

ul.address li, ul.phone li{
	list-style:none;
}

ul.address li.heading, ul.phone li.heading{
	font-size:1.5rem !important;
	line-height:1.3;
	display:block;
	font-family:"Source Sans Pro",Arial,Helvetica,sans-serif;
	font-weight:800;
	color:#000;
}
ul.address li, ul.phone li{
	font-size:20px;
	color:#000;
}

.bt_bb_accordion .bt_bb_accordion_item .bt_bb_accordion_item_title{
	font-family:myriad-pro, sans-serif !important;
	font-size:1.5rem !important;
}
.bt_bb_accordion.bt_bb_style_simple .bt_bb_accordion_item .bt_bb_accordion_item_title::after {
  color: #8e1a4b !important;
  font-weight: bold !important;
}

.bt-comments-content{ display:none !important;}

.section-small {
  padding: 31px 0;
}
.box-shadow {
  border-bottom: 1px solid #e0e0e0;
  position: relative;
  width: 100%;
  float: left;
  margin-bottom:40px;
}

.best-price {
  background: url(img/best-price-bg.jpg) no-repeat;
  background-size: cover;
}
.custom-content {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-left: 15px;
}
.border-left {
  border-left: 1px solid #dee2e6 !important;
}
.text-center{ text-align:center;}

.box-shadow::before {
  background-color: transparent;
  background-image: url(img/shadow.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  content: "";
  height: 20px;
  left: 0;
  position: absolute;
  top: 100%;
  width: 100%;
}

.top-brand {
  background: url(img/top-brand-bg.jpg) no-repeat;
  background-size: cover;
}
.days-bg {
  background: url(img/45days-bg.jpg) no-repeat;
  background-size: cover;
}


.educatio-video { border-radius:5px; background-color:rgba(0, 0, 0, 0); display:flex; flex-direction:column; min-height:280px; overflow:hidden; position:relative; -webkit-text-shadow: 0px 1px 1px rgba(1, 1, 1, 0.57); text-shadow: 0px 1px 1px rgba(1, 1, 1, 0.57); display:-webkit-flex; display:-ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal;
-webkit-flex-direction: column; -ms-flex-direction: column; opacity: .85; -webkit-transition: all .25s; -o-transition: all .25s; transition: all .25s;}
.educatio-video:hover{ opacity:1}
.educatio-video:after { background-color:rgba(0, 0, 0,.5); bottom:0; content:" "; position:absolute; right:0; left:0; top:0; width:100%; display:block;}
.educatio-video .thumbnail-img img.priview { background-color:rgba(0, 0, 0,.6); position:absolute; width:100%; height:100%; object-fit:cover; z-index:0; transition: all 0.4s ease 0s; -webkit-transition: all .4s;
-o-transition: all .4s;
}
.educatio-video .body{ flex:1 0 auto; position:relative; z-index:9;}
.educatio-video .body .title_text{ position:absolute; left:10px; right:10px; top:40%; text-align:center;} 
.educatio-video .body .title_text i{ color:#fff}
.educatio-video .body .title_text h3{ color:#fff; text-transform:capitalize; line-height:30px; font-size:16px;}
.educatio-video .thumbnail-img:hover img{ webkit-transform: scale(1.02);
	-ms-transform: scale(2.02);
	transform: scale(2.02);}
.video_div{ margin-bottom:40px !important;}

.woocommerce-notices-wrapper{ float:left; width:100%;}
.product h2{ font-size:20px !important; text-align:center;}
.btArticleCategories{ display:none !important;}
.btWooShopLoopItemInner .price{ text-align:center; font-style:normal !important; font-size:18px !important;}
.woocommerce .bt-content a.button{ padding:1em !important;}
.woocommerce-result-count{ display:none;}
.woocommerce-ordering{ display:none;}
.medical-card{ background-color:#33426f !important;}
.medical-card .bt_bb_align_left .bt_bb_headline{ text-align:center !important;}
.medical-card .bt_bb_headline{ color:#fff !important;}

div.product div.summary .price{ font-size:20px !important; font-weight:bold !important;}

.st_main_heading {
  float: left;
  padding: 20px 0;
    padding-top: 20px;
  position: relative;
  text-align: center;
  width: 100%;
  margin-top: 0%;
  padding-top: 0px !important;
}

.st_main_heading h1 {
  background: #fff none repeat scroll 0 0;
  color: #333333;
  display: inline-block;
  font-weight: bold;
  line-height: 120%;
  margin-bottom: 18px;
  padding: 0 20px;
  position: relative;
  text-transform: uppercase;
  z-index: 1;
  font-size: 1.75rem;
}

.st_border {
  border-top: 2px solid #a03622;
  height: 8px;
  margin: -34px auto 0;
  text-align: center;
  transition: all 0.2s ease-in-out 0s;
  width: 100%;
}

.brand-data{
	border-radius:5px;
	margin-bottom:40px;
	/*box-shadow:0 0px 10px 4px rgba(185,180,180,1);
	background-color:#fff;*/
}
.brand-data .bt_bb_button{ margin-bottom:20px !important;} 

.btTransparentLightHeader .bt-vertical-menu-trigger .bt_bb_icon::before, .btTransparentLightHeader .bt-vertical-menu-trigger .bt_bb_icon .bt_bb_icon_holder::before, .btTransparentLightHeader .bt-vertical-menu-trigger .bt_bb_icon::after{ border-top-color:#8e1a4b !important;}

.btMenuVertical.btTransparentLightHeader .mainHeader{ background-color:#fff !important;}
.bt_bb_row .bt_bb_column.bt_bb_vertical_align_bottom{ justify-content:flex-start !important; -webkit-justify-content:flex-start !important; -ms-flex-pack:start;}
.menu-other-location-container .menu{ margin-top:40px;}
.d-none{ display:none !important;}
.bt_bb_headline h1 b{ color: #e4e25e !important;}
@media (max-width: 640px) {
  .topBarInLogoAreaCell .btButtonWidget{ width:100% !important; margin-bottom:10px !important;}
  .bt-below-logo-area .port{ padding-left:10px !important; padding-right:10px !important;}
  .btMenuVertical .mainHeader nav ul li{ text-align:left !important;}
  .subToggler::before{ color:#8e1a4b !important;}
  .bt-logo-area .logo{ float:right !important;}
}